[
	{
		"name": "Stories",
		"objectName": "stories_btn",
		"functionName": "loadSubMenu",
		"file": "assets/menu/stories.swf",
		"animationFunction": "comeFromTree",
		"animatedMC": "stories_mc"
    },
	{
		"name": "Flashcards",
		"objectName": "flashcards_btn",
		"functionName": "loadSubMenu",
		"file": "assets/menu/flashcards.swf",
		"animationFunction": "comeFromTree",
		"animatedMC": "flashcards_mc"
    },
	{
		"name": "Fold - out",
		"objectName": "foldout_btn",
		"functionName": "loadSubMenu",
		"file": "assets/menu/foldout.swf",
		"animationFunction": "comeFromTree",
		"animatedMC": "foldout_mc"
    },
	{
		"name": "Songs",
		"objectName": "songs_btn",
		"functionName": "loadSubMenu",
		"file": "assets/menu/songs.swf",
		"animationFunction": "comeFromTree",
		"animatedMC": "songs_mc"
    },
	{
		"name": "Coursebook",
		"objectName": "coursebook_btn",
		"functionName": "loadSubMenu",
		"file": "assets/menu/coursebook.swf",
		"animationFunction": "comeFromTree",
		"animatedMC": "coursebook_mc"
    },
	{
		"name": "Wheel",
		"objectName": "wheel_mc"
    }
]